PHP Manual
Prev |  | Next

# cpdf_setgray

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setgray -- Sets drawing and filling color to gray value

## Description

bool cpdf_setgray ( int pdf_document, float gray_value )

Sets the current drawing and filling color to the given gray value.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`gray_value`

  The gray value, as a float

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_setrgbcolor_stroke()
cpdf_setrgbcolor_fill()

Prev | Home | Next
cpdf_setgray_stroke | Up | cpdf_setlinecap